.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.168800px;}
.ls4{letter-spacing:-0.168000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.048000px;}
.ls2{letter-spacing:0.096000px;}
.ls5{letter-spacing:0.168000px;}
.ls6{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.328640px;}
._5{width:1.099200px;}
._8{width:2.472640px;}
._7{width:15.936000px;}
._0{width:50.976000px;}
._6{width:137.746560px;}
._9{width:562.856000px;}
._2{width:824.299520px;}
._4{width:827.250080px;}
._1{width:1066.856000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:12.000000px;}
.fs4{font-size:15.840000px;}
.fs1{font-size:20.160000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.y7{bottom:2.061961px;}
.y5{bottom:2.249412px;}
.y3b{bottom:2.280654px;}
.y1d{bottom:2.436863px;}
.y74{bottom:2.624314px;}
.y17{bottom:3.749020px;}
.y1a{bottom:3.936471px;}
.y8{bottom:6.748235px;}
.y3f{bottom:12.934118px;}
.y52{bottom:12.980980px;}
.y2d{bottom:13.121569px;}
.y21{bottom:13.168431px;}
.y28{bottom:13.309020px;}
.y20{bottom:13.355882px;}
.y22{bottom:17.854706px;}
.y27{bottom:22.869020px;}
.y5f{bottom:23.618824px;}
.y35{bottom:23.806275px;}
.y2c{bottom:23.993725px;}
.y26{bottom:29.242353px;}
.y34{bottom:34.490980px;}
.y2b{bottom:34.865882px;}
.y2a{bottom:35.053333px;}
.y25{bottom:40.489412px;}
.y61{bottom:45.175686px;}
.y33{bottom:45.363137px;}
.y24{bottom:50.986667px;}
.y32{bottom:56.047843px;}
.y2{bottom:57.959843px;}
.y3{bottom:61.896314px;}
.y72{bottom:66.732549px;}
.y31{bottom:66.920000px;}
.y59{bottom:71.643765px;}
.y30{bottom:77.604706px;}
.y58{bottom:85.327686px;}
.y71{bottom:88.289412px;}
.y57{bottom:94.325333px;}
.y70{bottom:99.161569px;}
.y6f{bottom:109.846275px;}
.y6e{bottom:120.718431px;}
.y6d{bottom:131.450000px;}
.y6c{bottom:142.322157px;}
.y6b{bottom:153.006863px;}
.y6a{bottom:163.879020px;}
.y69{bottom:174.563725px;}
.y68{bottom:185.435882px;}
.y67{bottom:196.120588px;}
.y66{bottom:206.992745px;}
.y65{bottom:217.677451px;}
.y64{bottom:228.549608px;}
.y63{bottom:239.234314px;}
.y54{bottom:246.716732px;}
.y0{bottom:263.993464px;}
.y53{bottom:264.712026px;}
.y51{bottom:287.018693px;}
.y50{bottom:309.372222px;}
.y4f{bottom:320.994183px;}
.y4e{bottom:332.428693px;}
.y4d{bottom:344.050654px;}
.y4c{bottom:366.357320px;}
.y4b{bottom:377.979281px;}
.y4a{bottom:389.601242px;}
.y49{bottom:401.035752px;}
.y48{bottom:412.657712px;}
.y47{bottom:424.279673px;}
.y46{bottom:435.714183px;}
.y45{bottom:447.336144px;}
.y44{bottom:458.958105px;}
.y43{bottom:470.392614px;}
.y42{bottom:482.014575px;}
.y41{bottom:493.636536px;}
.y40{bottom:505.071046px;}
.y3e{bottom:516.693007px;}
.y3d{bottom:538.999673px;}
.y3c{bottom:550.621634px;}
.y3a{bottom:562.056144px;}
.y39{bottom:573.709346px;}
.y38{bottom:585.331307px;}
.y37{bottom:596.765817px;}
.y36{bottom:608.387778px;}
.y2f{bottom:620.009739px;}
.y75{bottom:682.430915px;}
.y55{bottom:699.816993px;}
.y73{bottom:700.426209px;}
.y2e{bottom:706.986993px;}
.y62{bottom:712.423072px;}
.y29{bottom:718.421503px;}
.y23{bottom:762.847386px;}
.y1f{bottom:823.206601px;}
.y1e{bottom:845.935033px;}
.y1c{bottom:857.369542px;}
.y1b{bottom:868.991503px;}
.y19{bottom:882.113072px;}
.y18{bottom:895.422092px;}
.y16{bottom:908.543660px;}
.y15{bottom:921.665229px;}
.y14{bottom:933.287190px;}
.y13{bottom:944.909150px;}
.y12{bottom:956.343660px;}
.y60{bottom:961.217386px;}
.y11{bottom:967.965621px;}
.y10{bottom:979.587582px;}
.yf{bottom:991.022092px;}
.ye{bottom:1002.644052px;}
.yd{bottom:1014.266013px;}
.yc{bottom:1025.700523px;}
.y5e{bottom:1026.637778px;}
.yb{bottom:1037.322484px;}
.ya{bottom:1048.944444px;}
.y5d{bottom:1059.629150px;}
.y9{bottom:1060.378954px;}
.y5c{bottom:1071.251111px;}
.y6{bottom:1072.000915px;}
.y5b{bottom:1082.873072px;}
.y4{bottom:1083.622876px;}
.y5a{bottom:1094.307582px;}
.y1{bottom:1099.931111px;}
.y56{bottom:1110.647059px;}
.h5{height:10.684706px;}
.h9{height:10.872157px;}
.h10{height:10.909647px;}
.h18{height:11.247059px;}
.h4{height:11.436000px;}
.ha{height:12.371765px;}
.hb{height:12.559216px;}
.h8{height:15.095520px;}
.h3{height:19.212480px;}
.h11{height:21.556863px;}
.h12{height:21.594353px;}
.hc{height:21.969255px;}
.h7{height:22.872000px;}
.h6{height:23.496000px;}
.h15{height:32.241569px;}
.he{height:43.676078px;}
.h2{height:45.744000px;}
.h13{height:46.992000px;}
.hd{height:59.609412px;}
.h16{height:64.670588px;}
.hf{height:86.227451px;}
.h17{height:247.841438px;}
.h14{height:481.124183px;}
.h1{height:916.947712px;}
.h0{height:1237.176471px;}
.w4{width:196.479869px;}
.w2{width:196.854771px;}
.w5{width:646.487190px;}
.w3{width:646.862092px;}
.w6{width:843.716863px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.xd{left:0.000000px;}
.x3{left:7.123137px;}
.x5{left:14.058824px;}
.xc{left:28.164510px;}
.x6{left:52.345686px;}
.x0{left:55.454248px;}
.x7{left:56.844510px;}
.x8{left:99.770784px;}
.x9{left:104.269608px;}
.xa{left:179.062549px;}
.xb{left:183.561373px;}
.x4{left:253.090065px;}
.x1{left:452.990915px;}
.x2{left:456.739935px;}
.xe{left:899.952157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.144080pt;}
.ls4{letter-spacing:-0.143397pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.040971pt;}
.ls2{letter-spacing:0.081941pt;}
.ls5{letter-spacing:0.143397pt;}
.ls6{letter-spacing:0.204854pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.134069pt;}
._5{width:0.938229pt;}
._8{width:2.110538pt;}
._7{width:13.602276pt;}
._0{width:43.510895pt;}
._6{width:117.574470pt;}
._9{width:480.429389pt;}
._2{width:703.586201pt;}
._4{width:706.104671pt;}
._1{width:910.621858pt;}
.fs2{font-size:10.242678pt;}
.fs4{font-size:13.520335pt;}
.fs1{font-size:17.207699pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:40.970711pt;}
.y7{bottom:1.760000pt;}
.y5{bottom:1.920000pt;}
.y3b{bottom:1.946667pt;}
.y1d{bottom:2.080000pt;}
.y74{bottom:2.240000pt;}
.y17{bottom:3.200000pt;}
.y1a{bottom:3.360000pt;}
.y8{bottom:5.760000pt;}
.y3f{bottom:11.040000pt;}
.y52{bottom:11.080000pt;}
.y2d{bottom:11.200000pt;}
.y21{bottom:11.240000pt;}
.y28{bottom:11.360000pt;}
.y20{bottom:11.400000pt;}
.y22{bottom:15.240000pt;}
.y27{bottom:19.520000pt;}
.y5f{bottom:20.160000pt;}
.y35{bottom:20.320000pt;}
.y2c{bottom:20.480000pt;}
.y26{bottom:24.960000pt;}
.y34{bottom:29.440000pt;}
.y2b{bottom:29.760000pt;}
.y2a{bottom:29.920000pt;}
.y25{bottom:34.560000pt;}
.y61{bottom:38.560000pt;}
.y33{bottom:38.720000pt;}
.y24{bottom:43.520000pt;}
.y32{bottom:47.840000pt;}
.y2{bottom:49.472000pt;}
.y3{bottom:52.832000pt;}
.y72{bottom:56.960000pt;}
.y31{bottom:57.120000pt;}
.y59{bottom:61.152000pt;}
.y30{bottom:66.240000pt;}
.y58{bottom:72.832000pt;}
.y71{bottom:75.360000pt;}
.y57{bottom:80.512000pt;}
.y70{bottom:84.640000pt;}
.y6f{bottom:93.760000pt;}
.y6e{bottom:103.040000pt;}
.y6d{bottom:112.200000pt;}
.y6c{bottom:121.480000pt;}
.y6b{bottom:130.600000pt;}
.y6a{bottom:139.880000pt;}
.y69{bottom:149.000000pt;}
.y68{bottom:158.280000pt;}
.y67{bottom:167.400000pt;}
.y66{bottom:176.680000pt;}
.y65{bottom:185.800000pt;}
.y64{bottom:195.080000pt;}
.y63{bottom:204.200000pt;}
.y54{bottom:210.586667pt;}
.y0{bottom:225.333333pt;}
.y53{bottom:225.946667pt;}
.y51{bottom:244.986667pt;}
.y50{bottom:264.066667pt;}
.y4f{bottom:273.986667pt;}
.y4e{bottom:283.746667pt;}
.y4d{bottom:293.666667pt;}
.y4c{bottom:312.706667pt;}
.y4b{bottom:322.626667pt;}
.y4a{bottom:332.546667pt;}
.y49{bottom:342.306667pt;}
.y48{bottom:352.226667pt;}
.y47{bottom:362.146667pt;}
.y46{bottom:371.906667pt;}
.y45{bottom:381.826667pt;}
.y44{bottom:391.746667pt;}
.y43{bottom:401.506667pt;}
.y42{bottom:411.426667pt;}
.y41{bottom:421.346667pt;}
.y40{bottom:431.106667pt;}
.y3e{bottom:441.026667pt;}
.y3d{bottom:460.066667pt;}
.y3c{bottom:469.986667pt;}
.y3a{bottom:479.746667pt;}
.y39{bottom:489.693333pt;}
.y38{bottom:499.613333pt;}
.y37{bottom:509.373333pt;}
.y36{bottom:519.293333pt;}
.y2f{bottom:529.213333pt;}
.y75{bottom:582.493333pt;}
.y55{bottom:597.333333pt;}
.y73{bottom:597.853333pt;}
.y2e{bottom:603.453333pt;}
.y62{bottom:608.093333pt;}
.y29{bottom:613.213333pt;}
.y23{bottom:651.133333pt;}
.y1f{bottom:702.653333pt;}
.y1e{bottom:722.053333pt;}
.y1c{bottom:731.813333pt;}
.y1b{bottom:741.733333pt;}
.y19{bottom:752.933333pt;}
.y18{bottom:764.293333pt;}
.y16{bottom:775.493333pt;}
.y15{bottom:786.693333pt;}
.y14{bottom:796.613333pt;}
.y13{bottom:806.533333pt;}
.y12{bottom:816.293333pt;}
.y60{bottom:820.453333pt;}
.y11{bottom:826.213333pt;}
.y10{bottom:836.133333pt;}
.yf{bottom:845.893333pt;}
.ye{bottom:855.813333pt;}
.yd{bottom:865.733333pt;}
.yc{bottom:875.493333pt;}
.y5e{bottom:876.293333pt;}
.yb{bottom:885.413333pt;}
.ya{bottom:895.333333pt;}
.y5d{bottom:904.453333pt;}
.y9{bottom:905.093333pt;}
.y5c{bottom:914.373333pt;}
.y6{bottom:915.013333pt;}
.y5b{bottom:924.293333pt;}
.y4{bottom:924.933333pt;}
.y5a{bottom:934.053333pt;}
.y1{bottom:938.853333pt;}
.y56{bottom:948.000000pt;}
.h5{height:9.120000pt;}
.h9{height:9.280000pt;}
.h10{height:9.312000pt;}
.h18{height:9.600000pt;}
.h4{height:9.761272pt;}
.ha{height:10.560000pt;}
.hb{height:10.720000pt;}
.h8{height:12.884879pt;}
.h3{height:16.398937pt;}
.h11{height:18.400000pt;}
.h12{height:18.432000pt;}
.hc{height:18.752000pt;}
.h7{height:19.522544pt;}
.h6{height:20.055163pt;}
.h15{height:27.520000pt;}
.he{height:37.280000pt;}
.h2{height:39.045088pt;}
.h13{height:40.110326pt;}
.hd{height:50.880000pt;}
.h16{height:55.200000pt;}
.hf{height:73.600000pt;}
.h17{height:211.546667pt;}
.h14{height:410.666667pt;}
.h1{height:782.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:167.706667pt;}
.w2{width:168.026667pt;}
.w5{width:551.813333pt;}
.w3{width:552.133333pt;}
.w6{width:720.160000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.xd{left:0.000000pt;}
.x3{left:6.080000pt;}
.x5{left:12.000000pt;}
.xc{left:24.040000pt;}
.x6{left:44.680000pt;}
.x0{left:47.333333pt;}
.x7{left:48.520000pt;}
.x8{left:85.160000pt;}
.x9{left:89.000000pt;}
.xa{left:152.840000pt;}
.xb{left:156.680000pt;}
.x4{left:216.026667pt;}
.x1{left:386.653333pt;}
.x2{left:389.853333pt;}
.xe{left:768.160000pt;}
}
